
body, html {
  height: 100%;
  margin: 0;
}

.bg {
  /* The image used */
  background-image: url("http://vrepccpl.com/wp-content/uploads/2018/04/white-wood-wallpaper-white-background-11843130431.jpg");

  /* Full height */
  height: 100%; 

  /* Center and scale the image nicely */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
